.view--solr-search.view--block-solr-search {
  grid-template-areas: "vEXPF" "vHEAD" "vCONT";
}
.view--solr-search.view--block-solr-search .view__header {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
  grid-area: vHEAD;
  margin-top: calc(35.15625px / 2 * -1);
}
.view--solr-search.view--block-solr-search .view__exposed-filters {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: vEXPF;
}
.view--solr-search.view--block-solr-search .view__content {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: vCONT;
}
.view--solr-search.view--block-solr-search .form--views-exposed-form {
  --form--display: flex;
  align-items: flex-end;
}
.view--solr-search.view--block-solr-search .form--views-exposed-form .form__element--actions {
  flex-wrap: nowrap;
}
.view--solr-search.view--block-solr-search .form--views-exposed-form .form__element--input-textfield {
  width: 100%;
}
